
#mikrotpl_wrapper #buy_content #original_price2 .price { right: -50px; }
@media(max-width: 1199px){#mikrotpl_wrapper #on_board_607 { display: none; }}
#mikrotpl_wrapper #on_board_606 .on_map { display: none; }
#mikrotpl_wrapper #on_board_606 #show_mcu_data { display: block; }


#mikrotpl_wrapper #on_front_reset .on_pin { width: 20px; position: absolute; right: 206px; top: -15px; }
#mikrotpl_wrapper #on_tft .on_pin { width: 20px; position: absolute; right: 230px; top: 164px; }
#mikrotpl_wrapper #on_icd_connector .on_pin { width: 20px; position: absolute; right: 67px; top: 403px; }
#mikrotpl_wrapper #on_mikroprog_connector .on_pin { width: 20px; position: absolute; right: 165px; top: 403px; }


#mikrotpl_wrapper #on_audio_connector .on_pin { width: 20px; position: relative; right: -89px; top: -421px; }
#mikrotpl_wrapper #on_battery_charger .on_pin { width: 20px; position: relative; right: 5px; top: -411px; }
#mikrotpl_wrapper #on_battery_connector .on_pin { width: 20px; position: relative; right: 3px; top: -493px; }
#mikrotpl_wrapper #on_usb_connector .on_pin { width: 20px; position: relative; right: 87px; top: -513px; }
#mikrotpl_wrapper #on_power_regulator .on_pin { width: 20px; position: relative; right: 69px; top: -437px; }
#mikrotpl_wrapper #on_serial_flash .on_pin { width: 20px; position: relative; right: 55px; top: -404px; }
#mikrotpl_wrapper #on_mcu .on_pin { width: 20px; position: relative; right: 69px; top: -330px; }
#mikrotpl_wrapper #on_reset_btn .on_pin { width: 20px; position: relative; right: 8px; top: -422px; }
#mikrotpl_wrapper #on_mp3_codec .on_pin { width: 20px; position: relative; right: -76px; top: -441px; }
#mikrotpl_wrapper #on_pads .on_pin { width: 20px; position: relative; right: -152px; top: -413px; }
#mikrotpl_wrapper #on_accelerometer .on_pin { width: 20px; position: relative; right: -19px; top: -391px; }
#mikrotpl_wrapper #on_crystal_oscillator .on_pin { width: 20px; position: relative; right:  40px; top: -344px; }
#mikrotpl_wrapper #on_power_led .on_pin { width: 20px; position: relative; right: -14px; top: -338px; }
#mikrotpl_wrapper #on_microsd_slot .on_pin { width: 20px; position: relative; right: -71px; top: -314px; }

